Api referenceExperiments
GET
/experiments/{id}/results

Authorization

bearerAuth
AuthorizationBearer <token>

API key in format zk_live_* or zk_test_*

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://zend.sh/api/v1/experiments/497f6eca-6276-4993-bfeb-53cbbbba6f08/results"
{
  "experiment": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "status": "string",
    "primary_metric": "string",
    "days_elapsed": 0,
    "days_remaining": 0
  },
  "variants": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "experiment_id": "916afd89-cac5-4339-9c59-dd068abdfa69",
      "name": "string",
      "config": {},
      "weight": 0,
      "emails_sent": 0,
      "replies": 0,
      "interested": 0,
      "bounced": 0,
      "successes": 0,
      "failures": 0,
      "created_at": "2019-08-24T14:15:22Z",
      "reply_rate": 0,
      "interested_rate": 0,
      "bounce_rate": 0
    }
  ],
  "significance": [
    {
      "variant_a": "string",
      "variant_b": "string",
      "significant": true,
      "p_value": 0,
      "confidence": 0
    }
  ],
  "winner": "string",
  "recommendation": "string"
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}